body{
background: #3b3b3b url(/images/template/large-grey-bg.jpg) top left no-repeat;
font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
text-align:justify;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:100% !important;
line-height:normal;
margin:0 !important;
padding:0 !important;
display:block;
color:#333333;
}

@font-face {
    font-family: 'HoneyScriptLight';
    src: url('fonts/honeyscript-light-webfont.eot');
    src: url('fonts/honeyscript-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/honeyscript-light-webfont.woff') format('woff'),
         url('fonts/honeyscript-light-webfont.ttf') format('truetype'),
         url('fonts/honeyscript-light-webfont.svg#HoneyScriptLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'TrajanRegular';
    src: url('fonts/trajan_regular-webfont.eot');
    src: url('fonts/trajan_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajan_regular-webfont.woff') format('woff'),
         url('fonts/trajan_regular-webfont.ttf') format('truetype'),
         url('fonts/trajan_regular-webfont.svg#TrajanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

::selection {
	background: #898989/*ededed*/; /* Safari */
	color: white;
	}
::-moz-selection {
	background: #898989/*ededed*/; /* Firefox */
	color: white;
}

body, select, input, button, textarea, .xg_bodyfont {
font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, font, fieldset, input, button, blockquote {
line-height:1.5em;
margin:0;
padding:0;
}

body > #xg img {
height:auto;
}
hr, fieldset, img, button {
border:0 none;
}

a{
	text-decoration: none;
	color: #3b3b3b;
	cursor: pointer;
}
a:hover{
	/*text-decoration: underline;*/
	color: #7f8000;
}

hr { border-bottom: 1px solid #808000; padding: 12px 0; margin: 12px 0; }

ul, ol, dl {
font-size:14px;
margin-bottom:10px;
}

ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
li, dt, dd {
font-size:13px;
margin-bottom:10px;
}

h1 { font-family: 'HoneyScriptLight';
	color: #7f8000;
	border-bottom: 1px solid #7f8000;
	padding: 0 0 12px 0;
	margin: 0 0 12px 0;
	letter-spacing:2px;
	}
h2, h3, h4 { 	
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #666;
		margin: 10px 0;	
	}

p {
	padding-bottom:10px;
	font-size: 14px;
}

h1 {
	font-size: 48px;
	}
	
	
h2 {
	font-size: 20px;
	}
	
h3 {
	font-size: 16px;
	}
	
h4 {
	font-size: 14px;
	}
	
h5 {	
	font-size: 12px;
	}
	
h6 {
	font-size: 10px;
	}

/*top bar*/

#xn_bar {
/*background-color:#333333 !important;*/
height:28px;
min-width:780px;
width:100%;
}

#container {
clear:both;
margin:auto;
text-align:left;
width:955px;
font-size:12px;
/*background-color:#FFFFFF;*/
}

#header {
background:url(/images/template/header-bg.png) top left no-repeat;
width: 955px;
height: 185px;
float: left;
}

#navigation {
float: left; margin-top:5px;
width: 955px;
/*height: 35px;*/
background: #a4a4a4; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cdcdcd', endColorstr='#a4a4a4'); 
background: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), to(#a4a4a4)); 
background: -moz-linear-gradient(top,  #cdcdcd,  #a4a4a4);
}


#navigation ul li {
/*float:left;
font-weight:bold;
margin:0 0 0 3px;*/
}
ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

#navigation ul li a {
/*display:block;
font-size:13px;
padding:5px 10px;
text-decoration:none;
color:#3b3b3b;
text-transform:uppercase;*/
}

#navigation ul li.current {
	background: #fff;
}

#body{
position: relative;
z-index: 1;	
}

#content{
	width: 955px;
	float: left;
}

#one_column_container {
	float: left;
	width: 955px;
	background: #FFF;	
}

#one_column {
	width: 935px;
	float: left;
	margin: 10px;	
}
#two_column { 
	float: left;
	background: url(/images/template/two_col_back.jpg) repeat-y;
}
#content_left{
	/*width: 684px;*/
	width: 733px;
	padding: 10px;
	float: left;
}

#content_right{
	/*width: 270px;*/
	width: 192px;
	padding: 10px 10px 10px 0;
	float: left;
}

#three_column {
	background: url(/images/three_col_back.jpg) repeat-y;
	float:  left;
}

#three_column_column-1{
	width: 180px;
	padding: 5px;
	float:  left;
	position: relative;
z-index: 1;	
}

#three_column_column-2{
	width: 545px;
	padding: 10px;
	float:  left;
}
	#three_column_column-2 h1, #three_column_column-1 h1, #two_column_column-1 h1{
		font-family: 'HoneyScriptLight';
		color: #7f8000;
		border-bottom: 1px solid #7f8000;
		padding: 0 0 12px 0;
		margin: 0 0 12px 0;
	}
	#three_column_column-2 h2, #company_page h2, #two_column_column-1 h2 {
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #666;	
	}
	#three_column_column-2 h2 a:link, #three_column_column-2 h2 a:visited,
	#company_page h2 a:link, #company_page h2 a:visited,
	#two_column_column-1 a:link, #two_column_column-1 a:visited {
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #666;	
	}
	#three_column_column-2 h2 a:hover, #three_column_column-2 h2 a:active,
	#company_page h2 a:hover, #company_page h2 a:active,
	#two_column_column-1 h2 a:hover, #two_column_column-1 h2 a:active {
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #7f8000;	
	}
	#three_column_column-1 h2{
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #666;
		border-bottom: 1px solid #666;
		padding: 0 0 6px 0;
		margin: 12px 12px 12px 0;
		float: left;
		display: block;
		clear: both;	
	}
	#three_column_column-2 img, #three_column_column-2 p img,
	#two_column_column-1 img, #two_column_column-1 p img {
	/*display: block;*/ margin-left: auto; margin-right: auto;
	/*text-align:center;	float: left; clear: both;*/
	}
	#three_column_column-2 p {
	display: block; clear: both; 	
	}

#three_column_column-3{
	width: 190px;
	padding: 5px;
	float:  left;
}

#search-container {
	width: 935px;
	/*height: 284px;*/
	/*height: 320px;*/
	background: #cbcbcb/* url("/images/search_background.jpg")*/;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 10px;
}

	.loginbox { 
	float: left; width: 400px; padding: 10px; background: #cbcbcb;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	margin: 10px 0;
	}
		.loginbox form { background: #DADADA; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 10px; }
		.loginbox form ul.short-form-list li { display: block; clear: both; margin: 10px;}
		.loginbox form ul.short-form-list li input[type=text] { width: 300px; }
		.loginbox form ul.short-form-list li label { padding: 0 10px 0 0; }
		.loginbox form ul.short-form-list li input[type=submit] { 
		background: #898989; color: #FFF;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin: 10px 0 0 280px;
		padding: 5px 10px;
		border:none;
		cursor:pointer;
	}
	.loginbox form ul.short-form-list li input[type=submit]:hover { 
		background: #11BFF1;
	}


#search-container-left {
	width: 360px;
	margin: 23px 0 0 23px;
	padding:10px;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #dadada;
}
	#search-container-left h2{
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #6b6b6b;
	}
	#search-container-left h3{
		font-size: 13px;
		margin: 0;
	}
	#search-container-left .text{
		border:1px solid #cbcbcb;
		color:#333333;
		font-size:11px;
		/*height:16px;*/
		margin-bottom:4px;
		padding:4px 2px 2px;
	}
	#search-container-left form input[type=text] { 
		width: 315px;
	}
	#search-container-left form input[type=submit] { 
		background: #898989;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #FFF;
		margin: 10px 0 0 10px;
		padding: 5px 10px;
		border:none;
		cursor:pointer;
	}
	#search-container-left form input[type=submit]:hover { 
		background: #11BFF1;
	}

#search-container-right {
	margin:20px 0 0 0;
	padding: 10px;
	width: 492px;	
	float: right;
}
	#search-container-right p { margin: 0; }

#search-container-right h3{
	padding-top: 5px;
	color: #3b3b3b;
	font-size: 13px;
}

#search-container-right a{
	color: #3b3b3b;
	font-size: 13px;
	text-decoration: none;
}

#search-container-right a:hover{
	text-decoration: underline;
	color: #7f8000;
}
#search-container-right .grid {
width: 50%; 
float:left;
}

#company_listings, .company_listings {
	background-color: #f3f3f3;
	width: /*669*/895px;
	padding: 20px;
	margin: 10px 0;
	display: block;
	clear: both;
}

#company_listings_nobg, .company_listings_nobg {
	background-color: white;
	width: 669px;
	padding: 20px;
	margin-left: 3px;
}

.company-list-item-content {
	float:left;
	width: 60%;
}
.company-list-item-image {
	width:40%;
	float:left;
	text-align: center;
}

.company-list-item-content h2{
	/*font-size: 1.7em;
	font-weight: bold;
	padding-right:10px;*/
	display: inline;
}

	.company-list-item-content h2 a {
		font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif;
		color: #666;
		text-decoration: underline;
	}
	.company-list-item-content h2 a:hover{
		color: #7f8000;
	}
	.company-list-item-content .phone {
		font-weight: bold;
		/*padding-right: 30px;*/
	}
	.company-list-item-content .website_email a {
		color: #560000;
		font-weight: bold;
		text-decoration: none;
	}
	.company-list-item-content .website_email a:hover {
		text-decoration: underline;
	}

#company_page {
	padding-left: 10px;
}

#company_page h2{
	/*font-size: 1.7em;
	font-weight: bold;
	padding-right:10px;*/
	/*color: #560000;*/
	/*text-decoration: underline;*/
	margin: 10px 0;
}

#stylefile{
	padding:  10px;
	width: 935px;
	background: #fff;
}

#footer {
/*background-color:#333333 !important;*/
color:#FFFFFF;
float:left;
font-size:10px;
padding:10px;
width:935px;
}

.left {
float:left !important;
}

.right {
float:right !important;
}



#footer a {
color:#FFFFFF;
}

#footer .right {
padding-left:10px;
white-space:nowrap;
}

.success {
	background: #800000;
	color: #ffffff;
	padding: 4px;
	font-weight: bold;
}

table#winners-list td {
	color: #808080; font-family:Arial, Helvetica, sans-serif; font-size: 18px;	
}

/*	-------------------------------------------------------------
	=2: Default Classes
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.strike { text-decoration: line-through; }
.inline { display: inline!important; float: left;}
.arial {  font-family: Arial, Helvetica, sans-serif; }
.blue { color: #0b70b8; }
.green { color: #8DC63F; }
.khaki { color: #808000; }
.khakibold {  color: #808000; font-weight: bold; }
.khakibolditalic {  color: #808000; font-weight: bold; font-style:italic; }
.capitalise { text-transform: capitalize!important; }
.nocapitals { text-transform: none!important; }
.center { text-align: center!important; }
.right { text-align: right !important; }
.left { text-align: left !important; padding-left: 10px!important; }
.small { font-size: 8px; }
.smallorange { font-size: 10px; color: #f26522!important; }
.smallitalic { font-size: 9px; font-style:italic; color: #FF6600; }
.smaller { font-size:8px!important; }
.block { display: block!important; clear: both!important; }
.bold { font-weight: bold !important; }
.boldgreen { font-weight: bold!important; color: #8DC63F; }
.boldbrown { font-weight: bold !important; color: #6a4e36; }
.boldbrownitalic { font-weight: bold !important; color: #6a4e36; }
.boldred { font-weight: bold !important; color: #ff6e04!important; }
.grey { color: #6b6b6b; }
.orange { color: #f26522/*#ff6e04*/;}
.boldorange { font-weight: bold !important; color: #EE5F25!important; }
.boldorangeitalic { font-weight: bold !important; color: #EE5F25!important; font-style:italic!important; }
.bolditalic { font-weight: bold !important; font-style:italic!important; }
.italicorange { font-style:italic!important; color: #ff6e04!important; }
.imgLeft { float: left; padding-right: 20px; }
.iconLeft { float: left; padding: 0 10px 10px 0;}
.iconLeftish { float: left; padding: 0 10px 10px 10px;}
.imgRight { float: right; padding: 10px; }
.imgPad { float: left; padding: 10px; }
.trophy { padding: 2px 2px 0 2px; }
.imgBlock { display: block; clear: both!important; padding: 0; margin: 15px auto; border: 1px solid #cfcfcf; }
.floatRight { float: right; }
.floatLeft { float: left;}
.uppercase { text-transform: uppercase; }
.italic { font-style:italic; }
.normal { padding: 5px; }
.marginbottom { margin-bottom: 20px;}
.marginbot { margin-bottom: 12px; }
.borderright { border-right: 1px solid #dddddd;}
.borderleft { border-left: 1px solid #dddddd;}
.padleft10 { padding-left: 10px; }
.rightmargin { margin-right: 12px; }
h4.sortby { float: left; width: 90px; display: inline; padding-top: 5px; }
.halfCol { float: left; width: 50%; }
.halfCol-Right { float: right; width: 50%; }
.oneCol { float: left; width: 960px; padding: 0; min-height: 500px; height:auto !important; height:500px;}
.clear { display: block; clear: both;}

	ul.submenu { margin: 0; padding: 0; float: left;  }
		ul.submenu li { width: 170px; float: left; padding: 0!important; text-indent:0!important;
						list-style-type:none!important; list-style-image:none!important; list-style-position:inside!important; }
		ul.submenu li a:hover, ul.submenu li a:active { background: #3b3b3b/*11bff1*/; } 
		ul.submenu li a { width: 165px; display: block; clear: both; background: #898989; color: #FFF; padding:10px 5px!important; 
							font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; }
		ul.submenu li a:hover, ul.submenu li a:active { text-decoration:none!important; }
		

	ul.brandlist { margin: 0; padding: 0; float: left;  }
		ul.brandlist li { width: 170px; float: left; padding: 0!important; text-indent:0!important;
						list-style-type:none!important; list-style-image:none!important; 
						list-style-position:inside!important; }
		ul.brandlist li a:hover, ul.brandlist li a:active { background: #3b3b3b; } 
		ul.brandlist li a { width: 165px; display: block; clear: both; 
								background: #E0E0E0; color: #666; padding:5px!important; 
							font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; }
		ul.brandlist li a:hover, ul.brandlist li a:active { color: #FFF; text-decoration:none!important; }

		ul.categorylist { margin: 0; padding: 0; float: left;  }
		ul.categorylist li { width: 150px; float: left; margin-right: 5px!important; padding: 0!important; text-indent:0!important;
						list-style-type:none!important; list-style-image:none!important; list-style-position:inside!important; }
		ul.categorylist li a { width: 140px!important; display: block; clear: both; background: #898989; color: #FFF!important; padding:5px!important; 
							font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; }
		ul.categorylist li a:hover, ul.categorylist li a:active { color: #3b3b3b; text-decoration:none!important; }
				ul.categorylist li a:hover, ul.categorylist li a:active { background: #11bff1; } 


		
	.featurebox { float: left; width: 235px; background: #E1E1E1; padding: 10px; margin: 8px; }
	.featurebox:hover { background: #e0e0e0;}
		.featurebox h3 { text-align: center; color: #666; font-size: 14px; font-weight: normal; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,clean,sans-serif; margin:12px 0 0 0; }
		.featurebox h3 a:link, .featurebox h3 a:visited { color: #666; }
		.featurebox h3 a:hover, .featurebox h3 a:active { color: #3b3b3b; text-decoration:none; }
		
	div.error { width: 80%; padding: 10px; margin: 10px 0; background: #11bff1; }
		div.error p { color: #FFF; font-weight:bold; font-style: italic; margin: 0; }
		
	#three_column_column-2 ol, #two_column_column-2 ol { margin: 0; padding: 0; }
	#three_column_column-2 ol li, #two_column_column-2 ol li { list-style-position:inside; padding-left: 10px; text-indent: -10px; }
	#three_column_column-2 ol li p, #two_column_column-2 ol li p { text-align: justify; }
	
	#two_column_column-1 { float: left; width:715px; padding: 10px 10px 10px 30px; margin: 0; }
	#two_column_column-2 { float: left; width:190px; padding: 10px 5px; margin: 0; min-height: 500px; height: auto!important; height: 500px; }
	
/* CMS FORM STYLE */
	form#Form { background: #DADADA; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 10px; margin: 10px; }
		form#Form p { display: block; clear: both; margin: 10px;}
		form#Form p input[type=text], form#Form p textarea, form#Form p select { width: 260px; }
		form#Form p label { padding: 0 10px 0 0; width: 150px!important; text-align:left; float:left; }
		form#Form p input[type=submit] { 
		background: #898989; color: #FFF;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin: 10px 0 0 360px;
		padding: 5px 10px;
		border:none;
		cursor:pointer;
	}
	form#Form input[type=submit]:hover { 
		background: #11BFF1;
	}
	#two_column_column-2 a.facebook, #two_column_column-2 a.twitter, #two_column_column-2 a.joinus, #two_column_column-2 a.blogger {
	margin: 10px!important;	
	}
	
		a.facebook, a.twitter, a.joinus, a.blogger { 
	float: left;
	width: 75px;
	height: 75px;
	display: block;
	margin: 5px;
	text-indent:-4000px;
	cursor:pointer;
	}
	
	a.facebook { 
	background:url(/images/template/facebook-btn.png) top left no-repeat;
	}
	
	a.twitter { 
	background: url(/images/template/twitter-btn.png) top left no-repeat;
	}
	
	a.joinus {
	background: url(/images/template/joinus-btn.png) top left no-repeat;	
	}
	
	a.blogger {
	background: url(/images/template/blogger-btn.png) top left no-repeat;	
	}
	
	a.facebook:hover, a.twitter:hover, a.joinus:hover, a.blogger:hover {
	background-position: 0 -75px;	
	}
	a.linkbox { 
		background: #a4a4a4; 
		padding: 5px 10px; font-weight: bold;
		display: block; width: auto!important; float: left;
	}
	a.linkbox:hover  {
		color:#fff; background-color:#3b3b3b;
	}
	